<?

// FAQ Bilder
define("PATH_SETUP_ICON_FAQ", "/layout/admin/img/icons/2020/faq/");

$faq_setup_images = array(
    'artikel.png',
    'bilder.png',
    'calendar.png',
    'dokumente_2.png',
    'dokumente.png',
    'karriere.png',
    'liste.png',
    'news.png',
    'newsletter.png',
    'orte.png',
    'person.png',
    'videos.png'
);